Bug 215401 - yum-3.0.1-1 doesn't load any plugins
yum-3.0.1-1 doesn't load any plugins
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 14:45 EST by Dominic Hopf
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 11:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Hopf 2006-11-13 14:45:52 EST
Description of problem: After upgrading yum to 3.0.1-1 (got from here: http://
linux.duke.edu/projects/yum/download/3.0/) there are no plugins loaded.


Version-Release number of selected component (if applicable): 3.0.1-1


How reproducible: Install yum from http://linux.duke.edu/projects/yum/download/
3.0/


Steps to Reproduce:
1. rpm -ivh http://linux.duke.edu/projects/yum/download/3.0/yum-3.0.1-1.src.rpm
2. cd ~/rpmbuild/SPECS/
3. rpmbuild -ba yum.spec
4. cd ~/rpmbuild/RPMS/noarch/
5. su root
6. enter password
7. rpm -Uvh yum*
  
Actual results:
yum check-update runs without loading plugins

Expected results:
that yum loads the plugins

Additional info:
Comment 1 Jeremy Katz 2006-11-16 11:51:54 EST
That's not the package shipped by Fedora and iirc, the default upstream config
is that plugins are disabled.

Note You need to log in before you can comment on or make changes to this bug.